<template>
  <div class="warehouse-trade-order">
    仓单贸易单据
  </div>
</template>
<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
    name: 'warehouse-trade-order',
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
.warehouse-trade-order {
}
</style>;